<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".MainActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/Com_dict_key"
        android:layout_gravity="center_horizontal"
        />

    <Button
        android:id="@+id/button_translate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/Com_start_translate"
        />
    <TextView
        android:id="@+id/Tv_translate_result"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text=" "
        android:layout_gravity="center_horizontal"
        />
    <WebView
        android:id="@+id/dict_result"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        />
</LinearLayout>